:root {
  --lt-blue: #5b97bf;
	--lt-blue-rgb: 91,151,191;
	
	--ltr-blue: #6ab0df;
	--ltr-blue-rgb: 106,176,223;
	
	--blue: #34597b;
	--blue-rgb: 52,89,123;
	
	--dk-blue: #152448;
	--dk-blue-rgb: 21,36,72;

	--gold: #c4aa4c;
	--gold-rgb: 196,170,76;
	
	--yellow: #e4b60d;
	--yellow-rgb: 228,182,13;
	
	--lt-yellow: #ebcd61;
	--lt-yellow-rgb: 235,205,97;
	
	--orange: #b0521d;
	--orange-rgb: 176,82,29;	
	
	--lt-gray: #d9d9d9;
	--lt-gray-rgb: 96,100,99;	
	
	--ltr-gray: #e5e5e5;
	--ltr-gray-rgb: 229,229,229;	
	
	--ltst-gray: #f5f5f5;
	--ltst-gray-rgb: 245,245,245;	
	
	--gray: #535353;
	--gray-rgb: 83,83,83;		
	
	--white: #fff;
	--white-rgb: 255,255,255;		

}

html {
  width: 100%;
  height: 100%; 
}	

/* Site Wrap
------------------------------------ */

.global-wrap {
  max-width: 1600px;
  position: relative;
}

.wrap {
  position: relative;
  padding: 2.5em 1.5em 1.5em;  
  text-align: center;
  z-index: 200;
} 
@media only screen and (max-width: 739px) {
  .hundred-day-docket .wrap {
      padding-top: 3.5rem;
  }
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .wrap {
    padding: 2.5em 2em;  
  }  
  .wrap.with-prev-next {
    padding-top: 2em;    
  } 
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 980px;
    padding: 4em 0;    
  }   
  .wrap.min {
    max-width: 850px;   
  }   
  .wrap.extra {
    padding: 6em 0;  
  }  
  .wrap.shallow {
    padding: 4em 0 2em;  
  } 
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 1160px;
    padding: 5em 0;    
  }   
  .wrap.with-prev-next {
    padding-top: 4em;    
  } 
  .wrap.extra {
    padding: 8em 0;  
  }  
  .wrap.shallow {
    padding: 5em 0 2em;  
  } 
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 1200px;
    padding: 6em 0;  
  } 
  .wrap.extra {
    padding: 10em 0;  
  } 
  .wrap.shallow {
    padding: 6em 0 2em;  
  } 
}


/* Site Wrap
------------------------------------ */
.content {
  max-width: 900px;
  line-height: 1.5;
}

.content p,
.content ol,
.content ul {
  font-size: 115%;
}

.content li {
  padding-top: .6em;
}

/* --- Layer --- */
.layer {
  position: relative;
}

.layer .aspect-ratio {
  position: relative;
}

.photo {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.photo div {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.photo .background-image {
  background-repeat: no-repeat;  
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size:    cover;
  -o-background-size:      cover;
  background-size:         cover;  
  height: 100%;    
  z-index: 1;  
}

.photo .gradient {
  width: 100%;
  height: 25%;
  position: absolute;
  left: 0;
  z-index: 10;
}
.photo .gradient.top {
  top: 0;
  background: -moz-linear-gradient(top, rgba(75, 166, 91, .2) 0%, rgba(75, 166, 91, 0) 100%);
  background: -webkit-linear-gradient(top, rgba(75, 166, 91, .2) 0%, rgba(75, 166, 91, 0) 100%);
  background: linear-gradient(to bottom, rgba(75, 166, 91, .2) 0%, rgba(75, 166, 91, 0) 100%);
}
.photo .gradient.bot {
  bottom: 0;
  top: auto;
  background: -moz-linear-gradient(top, rgba(59,65,129,0) 10%, rgba(59,65,129,.5) 100%);
  background: -webkit-linear-gradient(top, rgba(59,65,129,0) 10%, rgba(59,65,129,.5) 100%);
  background: linear-gradient(to bottom, rgba(59,65,129,0) 10%, rgba(59,65,129,.5) 100%);
}

/* intro
------------------------------------ */

.intro {
  max-width: 900px;
  margin-bottom: 1em;
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .intro {
	  margin-bottom: 3em;
	}
}

.intro h2 {
  color: var(--gray);
  font-size: 1.5rem;
  display: table;
  margin-bottom: .5em;
  text-transform: uppercase;
  padding: .5em .7em;
}

.intro h2 a { color: var(--gray); }

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .intro p {
	  font-size: 1.5rem;
	}
}




/* --- Basic Buttons --- */
.button { 
  color: var(--white);
  text-transform: uppercase;  
  font-weight: 700;
  padding: .5em .75em .5em 0;
  font-size: 17px;
  display: inline-block;
  margin: 1em 0 0;
  position: relative;
  -moz-transform:    translateX(0);
  -ms-transform:     translateX(0);
  -webkit-transform: translateX(0);
  transform:         translateX(0); 
  -webkit-transition: all .15s ease-in-out;
  -moz-transition:    all .15s ease-in-out;
  -o-transition:      all .15s ease-in-out;
  -ms-transition:     all .15s ease-in-out;
  transition:         all .15s ease-in-out; 
} 

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {
	.button:hover { 
	  -moz-transform:    translateX(5%);
	  -ms-transform:     translateX(5%);
	  -webkit-transform: translateX(5%);
	  transform:         translateX(5%); 
	} 
}

.button:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6.7 12'%3E%3Cpath d='M.9 0L0 .9 5.1 6 0 11.1l.9.9 5.5-5.5c.3-.3.3-.7 0-.9L.9 0z' fill='%23fff'/%3E%3C/svg%3E");
	content: ' ';
	position: absolute;
	top: 52.5%;
	right: 0;
	width: 7px;
	height: 12px;
  -moz-transform:    translateY(-50%);
  -ms-transform:     translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform:         translateY(-50%);  
}

.button.dark { 
  color: var(--gray);
} 

.button.dark:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6.7 12'%3E%3Cpath d='M.9 0L0 .9 5.1 6 0 11.1l.9.9 5.5-5.5c.3-.3.3-.7 0-.9L.9 0z' fill='%23535353'/%3E%3C/svg%3E");
}




 /* --- Grid --- */
.grid {
  width: 100%;
  text-align: center;  
	display: table;
	display: grid;
	grid-auto-columns: 1fr;
}
.grid > * {
	margin: 0;
	position: relative;
}

.grid article {
  display: block;
  width: 100%;
  padding: 10px;
  position: relative;
	}
	
@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .grid {
      grid-template-columns: repeat(2, 1fr);
	  }
	} 
	
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .grid {
      grid-template-columns: repeat(3, 1fr);
	  }
	}
	
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .grid {
      grid-template-columns: repeat(4, 1fr);
    }
	} 
	
/* --- Maintain Aspect Ratio --- */

.aspect-ratio {
  max-width: 100%; 
  position: relative; 
  height: 0; 
	} 
	
.aspect-ratio .sizer {
  width: 100%;
  height: 100%;
  display: block;  
  position: absolute; 
  left: 0;   
  top: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
	}
	
@media only screen and (min-width: 700px) and (min-device-width: 480px) {  
  .aspect-ratio .sizer {
    background-size: auto;
	  }
	} 
	


	



/* -------- Social -------- */

.social a {
  width: 2.2em;
	padding: .3em;
	margin: 0 .2em;
	display: inline-block;	
}
.social a svg {
	width: 100%;
	height: 2em;
	fill: var(--lt-blue);
	-webkit-transition: fill .2s ease-in-out;
	-moz-transition:    fill .2s ease-in-out;
	-o-transition:      fill .2s ease-in-out;
	-ms-transition:     fill .2s ease-in-out;
	transition:         fill .2s ease-in-out; 		
}
.social a:hover svg {
	fill: var(--ltr-blue);		
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {
	.social a {
		margin: 0 .4em;
	}	
}



/* --- Footer Signup Form --- */

.hero .form,
.footer-signup { 
  padding: 20px;
  text-align: center;
  position: relative;
  background: var(--lt-blue);	
  -webkit-box-shadow: 0 .5rem .5rem 0 rgba(0,0,0,.2);
	-moz-box-shadow:    0 .5rem .5rem 0 rgba(0,0,0,.2);
	box-shadow:         0 .5rem .5rem 0 rgba(0,0,0,.2);
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.hero .form,
	.footer-signup { 
	  padding: 35px;
	  z-index: 12;
	}
}

@media only screen and (min-width: 1600px) and (min-device-width: 480px) {  
	.hero .form,
	.footer-signup { 
	  padding: 50px;
	  z-index: 12;
	}
}
 
.footer-signup .form {
	max-width: 780px;
	} 
 
.form #signup-form h2 {
	font-size: 1.5rem;
  margin-bottom: .25rem;
  color: white;
  text-transform: uppercase;
  font-weight: 500;
	}
	
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.form #signup-form h2 {
		font-size: 2rem;
	}
}	
	
.form #signup-form p {
	font-size: 1.2rem;
	line-height: 1;
  color: white;
  margin-bottom: 1rem;
	}
	
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.form #signup-form p {
		font-size: 1.7rem;
		line-height: 1.2;
	}
}
	
.form #signup-form .fields {
  width: 100%;
}
	
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.form #signup-form .fields { 
		display: table;
	}
}
	
.form #signup-form .field {
  padding-bottom: .25em;
  margin: 0;
  position: relative;
  text-align: left;
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.form #signup-form .field,
	.form #signup-form .submit {
		display: table-cell;
		vertical-align: top;
		}
	.form #signup-form .field {
		padding-right: 10px;
		}
	.form #signup-form .field.email {
		width: 50%;
		}
	.form #signup-form .field.zip {
		width: 25%;
		}
	.form #signup-form .submit {
		width: 25%;
		}
}

.form #signup-form label { 
  display: block;
  padding: 0;
  position: relative;
  -webkit-transition: background .3s ease-in-out;
  -moz-transition:    background .3s ease-in-out;
  -o-transition:      background .3s ease-in-out;
  -ms-transition:     background .3s ease-in-out;
  transition:         background .3s ease-in-out;   
}

.form #signup-form input,
.form #signup-form select {
	background: transparent;
  border: 2px solid var(--white);  
  border-radius: 0;
  -webkit-appearance: none;
  width: 100%;
  padding: .75em 1em;
  font-family: 'Barlow', sans-serif;
  font-weight: 300;
  font-size: 1.2rem;
  color: var(--white);
  cursor: pointer;    
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out;  
}	


.form #signup-form input:hover,
.form #signup-form select:hover {
  background: var(--blue);   
}

.form #signup-form input:focus,
.form #signup-form select:focus,
.form #signup-form textarea:focus {  
  background: var(--dk-blue);     
}

.form #signup-form .submit { 
  padding: 0; 
  text-align: center;
}

.form #signup-form button { 
	background: var(--blue);
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;  
  font-weight: 700;
  padding: .5em 1em;
  border: 2px solid var(--blue);
  font-size: 1.5rem;
  color: var(--white);
  display: inline-block;
  margin: .25em 0 0;
  position: relative;
  -webkit-transition: all .15s ease-in-out;
  -moz-transition:    all .15s ease-in-out;
  -o-transition:      all .15s ease-in-out;
  -ms-transition:     all .15s ease-in-out;
  transition:         all .15s ease-in-out; 
  cursor: pointer;
  width: 100%;
} 

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.form #signup-form button {
		margin: 0;
		}
}

.form #signup-form button:after { 
	background: transparent;
} 

.form #signup-form button:hover,
.form #signup-form button:active { 
  background: var(--dk-blue);
} 

form strong.error { 
  background: #900;
  padding: .2em .5em;   
  display: block;
  white-space: nowrap;
  position: absolute; 
  left: 0;
  top: -5px;
  z-index: 9999;    
  font-size: 70%;
  line-height: 1;
  font-weight: 400;
  color: #fff; 
  text-transform: uppercase; 
} 
form strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";    
  position: absolute; 
  left: 15px; 
  top: 100%;
  border-color: rgba(153, 0, 0, 0);    
  border: solid transparent; 
  pointer-events: none;
  border-top-color: #900; 
  border-width: 6px; 
}

/* ---- Placeholder Text Equalizer ---- */

form input:-moz-placeholder                 { opacity: 1; }
form input::-moz-placeholder                { opacity: 1; }
form input:-ms-input-placeholder            { color: rgba(255,255,255,.8); }
form input::-webkit-input-placeholder       { color: rgba(255,255,255,.8); }
form input:hover:-ms-input-placeholder      { color: rgba(255,255,255,.8); }
form input:hover::-webkit-input-placeholder { color: rgba(255,255,255,.8); }     
form input:focus:-ms-input-placeholder      { color: rgba(255,255,255,.8); }
form input:focus::-webkit-input-placeholder { color: rgba(255,255,255,.8); }  


/* --- Footer --- */

footer { 
  padding: 4em 0;
  position: relative;
  text-align: center; 
  color: var(--gray);
  width: 100%;
  background: var(--lt-gray);
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
	footer { 
    padding: 100px 0;
  }  
}


footer a { 
  color: var(--gray);
}

footer a:hover { 
  color: black;
}

footer ul { 
  list-style: none;
  margin: 0 auto;
}

footer nav { 
  margin-bottom: 3em;
}

footer nav.utility { 
  margin-top: 3em;
}

footer nav a { 
  padding: .35em .25em;
  display: block;
  text-transform: uppercase;
  font-size: 17px;
}

footer nav.utility a { 
  text-transform: none;
  font-size: 14px;
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
	footer nav li { 
    display: inline-block;
  }  
  footer nav a { 
    padding: .5em 2em;
  }  
}

.vcard h4 {
	font-size: 100%;
	margin: auto;
	font-weight: 700;
	}

/* --- Social --- */
  
footer .social { 
  margin: 1.5em 0 2.5em;
}
footer .social a svg {
	height: 2em;
	fill: var(--gray);	
}
footer .social a:hover svg {
	fill: black;		
}



/* --- Table --- */

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .table { 
    display: table;
    width: 100%;
  }    
  .table .col { 
    display: table-cell;
    width: 50%;
    vertical-align: top;
  }  
  .table.three .col { 
    width: 33.33%;
    padding: .5em;
  }    
}
/* --- Form Response --- */

.form-response { 
  padding: 2em 1em 1em;
}
.home .form-response { 
  max-width: 500px;
}
.form-response h2 { 
  font-size: 300%;
  margin-bottom: .25em;
} 
.form-response.light-text h2,
.form-response.light-text .upsell-text { 
  color: #fff;
} 
.form-response .upsell-text { 
  font-size: 1em;
} 
.form-response.light-text p { 
  color: #fff;
} 


@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .form-response { 
    padding: 2em 1em;
  }  
  .form-response h2 { 
    font-size: 320%;
  }  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .form-response { 
  }  
  .form-response h2 { 
    font-size: 380%;
  }  
  .form-response .upsell-text { 
    font-size: 1.1em;
  }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .form-response h2 { 
    font-size: 400%;
  }  
  .form-response .upsell-text { 
    font-size: 1.2em;
  }
}



.trigger,
.low-trigger { 
	opacity: 0;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition:    all 1s ease-in-out;
	-o-transition:      all 1s ease-in-out;
	-ms-transition:     all 1s ease-in-out;
	transition:         all 1s ease-in-out;	
}

.trigger.reveal,
.low-trigger.reveal { 
	opacity: 1;	
}	



/* ------------------ Featured Story ------------------ */

.featured_story { padding: 1.5rem 0; }

.featured_story article {
	background-color: var(--orange);
	text-align: left;
	position: relative;
	top: 0;
	padding: 0;
	-webkit-box-shadow: 0 1rem 1rem 0 rgba(0,0,0,.2);
	-moz-box-shadow:    0 1rem 1rem 0 rgba(0,0,0,.2);
	box-shadow:         0 1rem 1rem 0 rgba(0,0,0,.2);	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition:    all .3s ease-in-out;
	-o-transition:      all .3s ease-in-out;
	-ms-transition:     all .3s ease-in-out;
	transition:         all .3s ease-in-out;		
}

@media only screen and (min-width: 1200px) {
	.featured article:hover {
		top: -1.5%;
	}
}

.featured_story header {
	position: absolute;
	left: 0;
	top: 0;
	padding: 7px 11px;
	display: block;
	color: var(--white);
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	font-size: 112.5%;
	z-index: 10;
}

.featured_story .aspect-ratio {
	position: relative;
	display: block;
	height: 0;
	padding-bottom: calc(calc(100% / 4.35) * 5);
}

.featured_story figure {
	position: relative;
	overflow: hidden;
}

.featured_story figure .aspect-ratio {
	padding-bottom: calc(calc(100% / 7) * 5);
}

.featured_story .gradient {
	width: 100%;
	height: 12rem;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(var(--orange-rgb),0) 0%, rgba(var(--orange-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--orange-rgb),0) 0%, rgba(var(--orange-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--orange-rgb),0) 0%, rgba(var(--orange-rgb),1) 100%);	
}

.featured_story .photo {
	background-repeat: no-repeat;  
	background-position: left top;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	-o-background-size:      cover;
	background-size:         cover;   	
	width: 100%;
	height: 100%;	
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	opacity: .75;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition:    all .5s ease-in-out;
	-o-transition:      all .5s ease-in-out;
	-ms-transition:     all .5s ease-in-out;
	transition:         all .5s ease-in-out;	
}
.featured_story a:hover .photo {
  -moz-transform:    scale(1.1);
  -ms-transform:     scale(1.1);
  -webkit-transform: scale(1.1);
  transform:         scale(1.1);
}
.featured_story .text {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	padding: 0 25px 15px;
}
.featured_story .text .small-featured-image {
	text-align: center;
	margin-bottom: 1.5rem;
}
.featured_story .text img {
	max-width: 100%;
	max-height: 200px;
	margin: auto;
}
.featured_story h3 {
	color: var(--white);
	margin-bottom: 4px;
	font-size: 32px;
}
.featured_story p {
	color: var(--white);
	line-height: 1.2;
	margin: 0;
	font-size: 1.2rem;
}

@media only screen and (max-width: 740px) {
	.featured_story {
		padding: 0 0 2rem 0;
	}	
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {
	.featured_story {
		padding: 3rem 0;
	}	
	.featured_story .grid {
		grid-gap: 2rem;	
		position: relative;
		z-index: 300;
		margin: auto;
		grid-template-columns: repeat(1, 1fr);
	}	
	.featured_story article {
		margin-bottom: 0;
	}
	.featured_story .aspect-ratio {
		position: relative;
		display: block;
		padding-bottom: calc(calc(100% / 4.35) * 2.75);
		height: 0;
	}	
	.featured_story .text {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 100;
		padding: 0 30px 20px;
	}		
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {
	.featured_story {
		padding: 4rem 0;
	}		
	.featured_story .grid {
		grid-gap: 2rem;	
		max-width: 700px;
		grid-template-columns: repeat(1, 1fr);
	}		
	.featured_story .aspect-ratio {
		position: relative;
		display: block;
		padding-bottom: calc(calc(100% / 4.35) * 2.75);
		height: 0;
	}	
	.featured_story .text {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 100;
		padding: 0 30px 20px;
	}		
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {
	.featured_story .grid {
		grid-gap: 50px;
	}	
	.featured_story .text {
		padding: 0 35px 25px;
	}		
}







/* ------------------ Featured Post ------------------ */

.featured h2 {
  font-size: 195%;
  text-align: center;
}

@media only screen and (min-width: 740px)  { .featured h2 { font-size: 240%; margin-bottom: 2.5rem; } }

.featured article {
	background-color: var(--blue);
	text-align: left;
	position: relative;
	top: 0;
	padding: 0;
	-webkit-box-shadow: 0 1rem 1rem 0 rgba(0,0,0,.2);
	-moz-box-shadow:    0 1rem 1rem 0 rgba(0,0,0,.2);
	box-shadow:         0 1rem 1rem 0 rgba(0,0,0,.2);	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition:    all .3s ease-in-out;
	-o-transition:      all .3s ease-in-out;
	-ms-transition:     all .3s ease-in-out;
	transition:         all .3s ease-in-out;		
}

.featured article:nth-child(2n) {
	background-color: var(--dk-blue);		
}

.featured article:nth-child(3n) {
	background-color: var(--lt-blue);		
}

@media only screen and (min-width: 1200px) {
	.featured article:hover {
		top: -1.5%;
	}
}

.featured header {
	position: absolute;
	left: 0;
	top: 0;
	padding: 7px 11px;
	display: block;
	color: var(--white);
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	font-size: 112.5%;
	z-index: 10;
}

.featured .aspect-ratio {
	position: relative;
	display: block;
	height: 0;
	padding-bottom: calc(calc(100% / 4.35) * 5);
}

.featured figure {
	position: relative;
	overflow: hidden;
}

.featured figure .aspect-ratio {
	padding-bottom: calc(calc(100% / 7) * 5);
}

.featured .gradient {
	width: 100%;
	height: 12rem;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(var(--blue-rgb),0) 0%, rgba(var(--blue-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--blue-rgb),0) 0%, rgba(var(--blue-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--blue-rgb),0) 0%, rgba(var(--blue-rgb),1) 100%);	
}

.featured article:nth-child(2n) .gradient {
	background: -moz-linear-gradient(top, rgba(var(--dk-blue-rgb),0) 0%, rgba(var(--dk-blue-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--dk-blue-rgb),0) 0%, rgba(var(--dk-blue-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--dk-blue-rgb),0) 0%, rgba(var(--dk-blue-rgb),1) 100%);		
}

.featured article:nth-child(3n) .gradient {
	background: -moz-linear-gradient(top, rgba(var(--lt-blue-rgb),0) 0%, rgba(var(--lt-blue-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--lt-blue-rgb),0) 0%, rgba(var(--lt-blue-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--lt-blue-rgb),0) 0%, rgba(var(--lt-blue-rgb),1) 100%);		
}

.featured .photo {
	background-repeat: no-repeat;  
	background-position: left top;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	-o-background-size:      cover;
	background-size:         cover;   	
	width: 100%;
	height: 100%;	
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	opacity: .75;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition:    all .5s ease-in-out;
	-o-transition:      all .5s ease-in-out;
	-ms-transition:     all .5s ease-in-out;
	transition:         all .5s ease-in-out;	
}
.featured a:hover .photo {
  -moz-transform:    scale(1.1);
  -ms-transform:     scale(1.1);
  -webkit-transform: scale(1.1);
  transform:         scale(1.1);
}
.featured .text {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	padding: 0 25px 15px;
}
.featured h3 {
	color: var(--white);
	margin-bottom: 4px;
	font-size: 32px;
}
.featured p {
	color: var(--white);
	line-height: 1.2;
	margin: 0;
	font-size: 1.2rem;
}

@media only screen and (max-width: 740px) {
	.featured {
		padding: 0 0 2rem 0;
	}	
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {
	.featured {
		padding: 0 0 0;
	}	
	.featured .grid {
		grid-gap: 0;
		position: relative;
		z-index: 300;
	}	
	.featured article {
		margin-bottom: 0;
	}
	.featured .aspect-ratio {
		position: relative;
		height: auto;
		display: block;
		padding-bottom: 0;
	}	
	.featured .text {
		position: relative;
		left: auto;
		bottom: auto;
	}	
}
@media only screen and (min-width: 740px) and (max-width: 999px) and (min-device-width: 480px) {	
	.featured .three-items article:nth-child(3) {
		 -ms-grid-row: 2; -ms-grid-row-span: 2; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-area: 2 / 1 / span 1 / span 2;
	}	
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {
	.featured {
		padding: 4rem 0;
	}		
	.featured .grid {
		grid-gap: 2rem;	
	}		
	.featured .four-across {
		grid-template-columns: repeat(4, 1fr);
		max-width: 1400px;
	}	
	.featured .four-items {
		grid-template-columns: repeat(2, 2fr);
		max-width: 940px;
	}	
	.featured .three-items {
		grid-template-columns: repeat(3, 1fr);
		max-width: 1400px;
	}	
	.featured .two-items {
		grid-template-columns: repeat(2, 1fr);
		max-width: 940px;
	}	
	.featured .one-items {
		grid-template-columns: repeat(1, 1fr);
		max-width: 450px;
	}	
	.featured .aspect-ratio {
		position: relative;
		display: block;
		padding-bottom: calc(calc(100% / 4.35) * 5.5);
		height: 0;
	}	
	.featured .text {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 100;
		padding: 0 30px 20px;
	}		
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {
	.featured .grid {
		grid-gap: 50px;
	}	
	.featured .text {
		padding: 0 35px 25px;
	}		
}



/* ------------------ Bonus Featured items ------------------ */

.featured .bonus article {
	background-color: var(--orange);		
}

.featured .bonus article:nth-child(2n) {
	background-color: var(--gold);		
}

.featured .bonus .aspect-ratio {
	position: relative;
	display: block;
	height: 0;
	padding-bottom: calc(calc(100% / 4.35) * 5);
}

.featured .bonus figure {
	position: relative;
	overflow: hidden;
}

.featured .bonus figure .aspect-ratio {
	padding-bottom: calc(calc(100% / 7) * 5);
}

.featured .bonus .gradient {
	width: 100%;
	height: 12rem;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(var(--orange-rgb),0) 0%, rgba(var(--orange-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--orange-rgb),0) 0%, rgba(var(--orange-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--orange-rgb),0) 0%, rgba(var(--orange-rgb),1) 100%);	
}

.featured .bonus article:nth-child(2n) .gradient {
	background: -moz-linear-gradient(top, rgba(var(--gold-rgb),0) 0%, rgba(var(--gold-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--gold-rgb),0) 0%, rgba(var(--gold-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--gold-rgb),0) 0%, rgba(var(--gold-rgb),1) 100%);		
}

.featured .bonus .photo {
	background-repeat: no-repeat;  
	background-position: left top;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	-o-background-size:      cover;
	background-size:         cover;   	
	width: 100%;
	height: 100%;	
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	opacity: .75;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition:    all .5s ease-in-out;
	-o-transition:      all .5s ease-in-out;
	-ms-transition:     all .5s ease-in-out;
	transition:         all .5s ease-in-out;	
}
.featured .bonus a:hover .photo {
  -moz-transform:    scale(1.1);
  -ms-transform:     scale(1.1);
  -webkit-transform: scale(1.1);
  transform:         scale(1.1);
}
.featured .bonus .text {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	padding: 0 25px 15px;
}

@media only screen and (max-width: 740px) {
	.featured {
		padding: 0;
	}	
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {
	.featured {
		padding: 4rem 0 2rem 0;	
	}	
	.featured .bonus {
		padding: 0 0 4rem 0;	
	}		
	.featured .bonus.two-items {
		grid-template-columns: repeat(2, 1fr);
		max-width: 1400px;
	}	
	.featured .bonus .aspect-ratio,
	.featured .bonus figure .aspect-ratio {
		position: relative;
		padding-bottom: calc(calc(100% / 4.35) * 2.75);
		height: 0;
	}	
	.featured .bonus .gradient {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 2;
		background: -moz-linear-gradient(left, rgba(var(--orange-rgb),0) 20%, rgba(var(--orange-rgb),1) 60%);
		background: -webkit-linear-gradient(left, rgba(var(--orange-rgb),0) 20%, rgba(var(--orange-rgb),1) 60%);
		background: linear-gradient(to right, rgba(var(--orange-rgb),0) 20%, rgba(var(--orange-rgb),1) 60%);	
	}
	
	.featured .bonus article:nth-child(2n) .gradient {
		background: -moz-linear-gradient(right, rgba(var(--gold-rgb),0) 20%, rgba(var(--gold-rgb),1) 60%);
		background: -webkit-linear-gradient(right, rgba(var(--gold-rgb),0) 20%, rgba(var(--gold-rgb),1) 60%);
		background: linear-gradient(to left, rgba(var(--gold-rgb),0) 20%, rgba(var(--gold-rgb),1) 60%);		
	}
	.featured .bonus .photo {
		width: 60%;
	}
	.featured .bonus article:nth-child(2n) .photo {
		left: 40%;
	}
	.featured .bonus .text {
		left: 40%;
		width: 60%;
	}	
	.featured .bonus article:nth-child(2n) .text {
		left: 0;
	}	
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {
	.featured {
		padding: 4rem 0 50px 0;	
	}	
}




/* ------------------ Tier 2 Promos ------------------ */

.tier2 { padding: 1.5rem 0; }

.tier2 h2 {
  font-size: 195%;
  text-align: center;
}

@media only screen and (min-width: 740px)  { .tier2 h2 { font-size: 240%; margin-bottom: 2.5rem; } }



.tier2 article {
	background-color: var(--blue);
	text-align: left;
	position: relative;
	top: 0;
	padding: 0;
	-webkit-box-shadow: 0 1rem 1rem 0 rgba(0,0,0,.2);
	-moz-box-shadow:    0 1rem 1rem 0 rgba(0,0,0,.2);
	box-shadow:         0 1rem 1rem 0 rgba(0,0,0,.2);	
	-webkit-transition: all .15s ease-in-out;
	-moz-transition:    all .15s ease-in-out;
	-o-transition:      all .15s ease-in-out;
	-ms-transition:     all .15s ease-in-out;
	transition:         all .15s ease-in-out;		
}

.tier2 article:nth-child(2n) {
	background-color: var(--dk-blue);		
}

.tier2 article:nth-child(3n) {
	background-color: var(--lt-blue);		
}

.tier2 article:nth-child(4n) {
	background-color: var(--blue);	
}

@media only screen and (min-width: 1200px) {
	.tier2 article:hover {
		top: -5%;
	}
}

.tier2 header {
	position: absolute;
	left: 0;
	top: 0;
	padding: 7px 11px;
	display: block;
	color: var(--white);
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	font-size: 112.5%;
	z-index: 10;
}

.tier2 article:nth-child(3n) .gradient {
	background: -moz-linear-gradient(top, rgba(var(--lt-blue-rgb),0) 0%, rgba(var(--lt-blue-rgb),1) 100%);
	background: -webkit-linear-gradient(top, rgba(var(--lt-blue-rgb),0) 0%, rgba(var(--lt-blue-rgb),1) 100%);
	background: linear-gradient(to bottom, rgba(var(--lt-blue-rgb),0) 0%, rgba(var(--lt-blue-rgb),1) 100%);		
}

.tier2 h3 {
	color: var(--white);
	margin-bottom: 0;
	font-size: 32px;
	padding: 40px 25px 25px;
}
.tier2 p {
	color: var(--white);
	line-height: 1.2;
	margin: 0;
	font-size: 1.2rem;
}

@media only screen and (max-width: 740px) {
	.tier2 {
		padding: 2rem 0;
	}	
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {
	.tier2 .grid {
		grid-gap: 0;
		position: relative;
		z-index: 300;
		padding: 0;
	}	
	.tier2 .grid.four-items {
		grid-template-columns: repeat(4, 1fr);
	}	
	.tier2 article {
		margin-bottom: 0;
	}
}
@media only screen and (min-width: 740px) and (max-width: 999px) and (min-device-width: 480px) {	
	.tier2 .three-items article:nth-child(3) {
		 -ms-grid-row: 2; -ms-grid-row-span: 2; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-area: 2 / 1 / span 1 / span 2;
	}	
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {
	.tier2  {
		padding: 4rem 0;
	}		
	.tier2 .grid {
		grid-gap: 2rem;	
	}		
	.tier2 .four-items {
		grid-template-columns: repeat(4, 1fr);
		max-width: 1600px;
	}	
	.tier2 .three-items {
		grid-template-columns: repeat(3, 1fr);
		max-width: 1400px;
	}	
	.tier2 .two-items {
		grid-template-columns: repeat(2, 1fr);
		max-width: 940px;
	}	
	.tier2 .one-items {
		grid-template-columns: repeat(1, 1fr);
		max-width: 450px;
	}	
	.tier2 h3 {
		padding: 40px 30px 30px;
	}		
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {
	.tier2 .grid {
		grid-gap: 50px;
	}			
}







/* -------- Transition Delays -------- */

.delay1 {
    -webkit-transition-delay: .2s !important;
    transition-delay: .2s !important;
}
.delay2 {
    -webkit-transition-delay: .4s !important;
    transition-delay: .4s !important;
}
.delay3 {
    -webkit-transition-delay: .6s !important;
    transition-delay: .6s !important;
}
.delay4 {
    -webkit-transition-delay: .8s !important;
    transition-delay: .8s !important;
}
.delay5 {
    -webkit-transition-delay: 1s !important;
    transition-delay: 1s !important;
}
.delay6 {
    -webkit-transition-delay: 1.2s !important;
    transition-delay: 1.2s !important;
}
.delay7 {
    -webkit-transition-delay: 1.4s !important;
    transition-delay: 1.4s !important;
}
.delay8 {
    -webkit-transition-delay: 1.6s !important;
    transition-delay: 1.6s !important;
}
.delay9 {
    -webkit-transition-delay: 1.8s !important;
    transition-delay: 1.8s !important;
}
.delay10 {
    -webkit-transition-delay: 2s !important;
    transition-delay: 2s !important;
}


/* ---- Hex Table ---- */

.hex-table {
    list-style: none;
    text-align: center;
    min-height: 460px;
}
.hex-table article {
    width: 32%;
    position: relative;
    display: inline-block;
    overflow: hidden;
    opacity: 0;
    top: 2em;
    -moz-transition: all .7s cubic-bezier(0.75, -0.25, 0.25, 0.75);
    -o-transition: all .7s cubic-bezier(0.75, -0.25, 0.25, 0.75);
    -webkit-transition: all .7s cubic-bezier(0.75, -0.25, 0.25, 0.75);
    transition: all .7s cubic-bezier(0.75, -0.25, 0.25, 0.75);
}
.hex-table.reveal article {
    opacity: 1;
    top: 0;
}
.hex-table article:nth-of-type(1),
.hex-table article:nth-of-type(2) {
    -moz-transform: translateY(25%);
    -ms-transform: translateY(25%);
    -webkit-transform: translateY(25%);
    transform: translateY(25%);
}
.hex-table article:nth-of-type(3),
.hex-table article:nth-of-type(4),
.hex-table article:nth-of-type(5) {
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}
.hex-table article:nth-of-type(6),
.hex-table article:nth-of-type(7) {
    -moz-transform: translate(50.5%,-25%);
    -ms-transform: translate(50.5%,-25%);
    -webkit-transform: translate(50.5%,-25%);
    transform: translate(50.5%,-25%);
}
.hex-table article:nth-of-type(8) {
    -moz-transform: translate(-101.5%,53%);
    -ms-transform: translate(-101.5%,53%);
    -webkit-transform: translate(-101.5%,53%);
    transform: translate(-101.5%,53%);
}
.hex-table.hex-new article:nth-of-type(6),
.hex-table.hex-new article:nth-of-type(7) {
    -moz-transform: translate(0%,-25.5%);
    -ms-transform: translate(0%,-25.5%);
    -webkit-transform: translate(0%,-25.5%);
    transform: translate(0%,-25.5%);
}
.hex-table.hex-new article:nth-of-type(8),
.hex-table.hex-new article:nth-of-type(9) {
    -moz-transform: translate(-50.5%,-50.5%);
    -ms-transform: translate(-50.5%,-50.5%);
    -webkit-transform: translate(-50.5%,-50.5%);
    transform: translate(-50.5%,-50.5%);
}
.hex-table article div {
    position: relative;
    padding-bottom: 110%;
    height: 0;
    overflow: hidden;
}
.hex-table article div a {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    font-size: .6em;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.hex-table article div a .svg-container {
    width: 45%;
    margin-bottom: .5em;
}
.hex-table article div a svg path {
    fill: white;
}
.hex-table article div a strong {
    width: 100%;
    max-width: 90px;
    padding: 2em 0;
    position: absolute;
    top: 50%;
    left: 50%;
    line-height: 1;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.hex-table article div a:hover strong {
    -moz-transform: translate(-50%,-50%) scale(1.1);
    -ms-transform: translate(-50%,-50%) scale(1.1);
    -webkit-transform: translate(-50%,-50%) scale(1.1);
    transform: translate(-50%,-50%) scale(1.1);
}
.hex-table > .hexagon.delay1 a {
    background: var(--dk-blue);
}
.hex-table > .hexagon.delay1 a:hover {
    background: #0b1734;
}
.hex-table > .hexagon.delay2 a {
    background: var(--blue);
}
.hex-table > .hexagon.delay2 a:hover {
    background: #234666;
}
.hex-table > .hexagon.delay3 a {
    background: var(--lt-blue);
}
.hex-table > .hexagon.delay3 a:hover {
    background: #509acb;
}
.hex-table > .hexagon.delay4 a {
    background: var(--ltr-blue);
}
.hex-table > .hexagon.delay4 a:hover {
    background: var(--lt-blue);
}
.hex-table > .hexagon.delay5 a {
    background: var(--orange);
}
.hex-table > .hexagon.delay5 a:hover {
    background: #9a400d;
}
.hex-table > .hexagon.delay6 a {
    background: var(--gold);
}
.hex-table > .hexagon.delay6 a:hover {
    background: #ae9436;
}
.hex-table > .hexagon.delay7 a {
    background: var(--yellow);
}
.hex-table > .hexagon.delay7 a:hover {
    background: #d1a400;
}
.hex-table > .hexagon.delay8 a {
    background: var(--lt-yellow);
}
.hex-table > .hexagon.delay8 a:hover {
    background: #d3b446;
}
.hex-table > .hexagon.delay9 a {
    background: var(--orange);
}
.hex-table > .hexagon.delay9 a:hover {
    background: #9a400d;
}



.hex-table .desktop-break,
.hex-table .invisible {
    display: none;
}
@media only screen and (min-width: 500px) {
	  .hex-table {
        min-height: 850px;
    }
    .hex-table article div a {
        font-size: 1em;
    }
		.hex-table article div a strong {
		    max-width: 120px;
		}
}
@media only screen and (min-width: 740px) {
	  .hex-table {
        min-height: 950px;
    }
}

@media only screen and (min-width: 900px) {
    .hex-table {
        width: 100%;
        min-height: auto;
    }
    .hex-table article {
        width: 19.25%;
        margin: 0 1.5px;
    }
    .hex-table article:nth-of-type(1),
    .hex-table article:nth-of-type(2),
    .hex-table article:nth-of-type(3),
    .hex-table article:nth-of-type(4) {
        -moz-transform: translate(26%,24%);
        -ms-transform: translate(26%,24%);
        -webkit-transform: translate(26%,24%);
        transform: translate(26%,24%);
    }
    .hex-table article:nth-of-type(5),
    .hex-table article:nth-of-type(6),
    .hex-table article:nth-of-type(7),
    .hex-table article:nth-of-type(8),
    .hex-table article:nth-of-type(9){
        -moz-transform: translate(-25.5%,0%);
        -ms-transform: translate(-25.5%,0%);
        -webkit-transform: translate(-25.5%,0%);
        transform: translate(-25.5%,0%);
    }
    .hex-table.hex-new article:nth-of-type(1),
    .hex-table.hex-new article:nth-of-type(2),
    .hex-table.hex-new article:nth-of-type(3),
    .hex-table.hex-new article:nth-of-type(4){
        -moz-transform: translate(0,24%);
        -ms-transform: translate(0,24%);
        -webkit-transform: translate(0,24%);
        transform: translate(0,24%);
    }
    .hex-table.hex-new article:nth-of-type(5),
    .hex-table.hex-new article:nth-of-type(6),
    .hex-table.hex-new article:nth-of-type(7),
    .hex-table.hex-new article:nth-of-type(8),
    .hex-table.hex-new article:nth-of-type(9) {
        -moz-transform: translate(0,0%);
        -ms-transform: translate(0,0%);
        -webkit-transform: translate(0,0%);
        transform: translate(0,0%);
    }
    .hex-table .mobile-break {
        display: none;
    }
    .hex-table .desktop-break {
        display: block;
    }
    .hex-table article div a {
        font-size: 1em;
    }
    .hex-table article div a strong {
        padding: 2em 1em;
        max-width: 200px;
    }
}
@media only screen and (min-width: 1200px) {
    .hex-table article div a {
        font-size: 1.15em;
    }
}


/* 100 Day Docket styles */


/* --- Footer Signup Form --- */

.hundred-day-docket .footer-signup { 
  background: var(--orange);	
}

.hundred-day-docket .form #signup-form button { 
	background: var(--yellow);
  border: 2px solid var(--yellow);
  color: var(--orange);	
} 

.hundred-day-docket .form #signup-form button:hover,
.hundred-day-docket .form #signup-form button:active { 
  background: var(--lt-yellow);
} 



.hundred-day-docket header .social a svg {
	fill: var(--yellow);
	}

.hundred-day-docket header .social a:hover svg {
	fill: var(--white);
	}


